# Labirynth Of The Demon King 5.233.V1SEP3
# BID: 9BA2F2849F9D9FDF

ALL_FPS:
  # Disable FixedFrameRate
  -
    type: write
    address: [MAIN, 0x582FF08, 0x7A4]
    address_unsafe: true
    value_type: uint32
    value: 7
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x5830828, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x5631E58, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
